.statich,
.ind {
    min-height: 20rem;
    margin: 0 5px .5em;
    padding: 0;
}

.kouzlo {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: #fff;
    padding: 3em auto 0;
    margin: 0 12px;
    position: relative;
    display: block;
    height: 17rem;
    width: 100%;
}

.ind {
    margin: 0;
    padding: 0 4px 8px;
    position: relative;
}

.ind:first-child {
    padding-left: 0 !important;
}

.ind:nth-child(4) {
    padding-right: 0 !important;
}

.ind a {
    position: absolute;
    width: 100%;
    height: 126%;
    display: block;
    top: 0;
    left: 0;
    z-index: 99;
    text-decoration: none;
}

.ind a:hover {
    text-decoration: none;
    color: #337ab7;
}

.ind h2 {
    margin: 0;
    width: 100%;
    line-height: 2;
    height: 2em;
    position: relative;
    display: block;
    text-align: center;
    color: #009ddf;
    font-size: 1.35em;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    font-family: 'Play', sans-serif;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    box-shadow: rgb(0 0 0 / 35%) inset 0 4px 18px -7px;
    background: #FFFFFF;
}

.ind.article h2 {
    margin: .1em auto 0;
    width: 90%;
    line-height: 1.7;
    height: 1.7em;
    position: relative;
    z-index: 10;
    display: block;
    text-align: center;
    border: 1px solid #ddd;
    background: -moz-linear-gradient(top, rgba(242, 242, 242, 0.4) 0%, rgba(248, 248, 248, 0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(242, 242, 242, 0.4) 0%, rgba(248, 248, 248, 0.4) 100%);
    background: linear-gradient(to bottom, rgba(242, 242, 242, 0.4) 0%, rgba(248, 248, 248, 0.4) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e6f2f2f2', endColorstr='#e6f8f8f8', GradientType=0);
    color: #337ab7;
    font-size: 1.5rem;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Play', sans-serif;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.ind:hover h2 {
    box-shadow: rgb(0 0 0 / 35%) inset 0 0 18px -7px;
}

.ind.article:hover h2 {
    margin-top: -.3em;
    font-weight: bold;
}

.lepi {
    background: url("/userdata/images/top7.webp") no-repeat 0 0;
}

.kot {
    background: url("/userdata/images/top3.webp") no-repeat 0 0;
}

.fre {
    background: url("/userdata/images/top2.webp") no-repeat 0 0;
}

.vrt {
    background: url("/userdata/images/top1.webp") no-repeat 0 0;
}

.topp {
    background: url("/userdata/images/top5.webp") no-repeat 0 0;
}

.str {
    background: url("/userdata/images/top4.webp") no-repeat 0 0;
}

.silk {
    background: url("/userdata/images/top6.webp") no-repeat 0 0;
}

.ind:hover .kouzlo {
    -ms-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ind:hover .kouzlo {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ind:hover .parent {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.parent {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    width: 100%;
    margin: 0 auto;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    max-width: 100%;
}

.child {
    background-size: cover;
    position: relative;
}

.kot,
.vrt,
.fre,
.silk,
.lep,
.topp {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-size: auto 100%;
}

.ind:hover .kouzlo {
    -ms-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ind:hover h2 a {
    padding-top: 170px;
    margin-top: -170px;
}

.child {
    background-size: cover;
    position: relative;
}

.jet-fre {
    background: url("https://jet.igm.cz/images/pic06.png") no-repeat;
    background-size: auto 100%;
    height: 200px;
}

.jet-fre-gif {
    background: url("/userdata/images/JET_frezka.gif") no-repeat 0 bottom;
}

.vyskabanner {
    height: 200px;
}

.tablee {
    width: 100%;
    background: url("/userdata/images/table.webp") no-repeat 0 bottom;
    background-size: 100% 146px;
    padding-top: 30px;
    height: 26rem;
    position: relative
}

.tablee h4 {
    position: absolute;
    font-size: 1.1em;
    text-shadow: 1px 1px #000;
    color: #FFF;
    left: 50%;
    bottom: .2em;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
}

.tablee .aa,
.tablee .bb,
.tablee .cc {
    width: 33, 33%;
    background-size: 254px auto !important;
    height: 170px;
    display: block;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.tablee .actn,
.tablee .actn,
.tablee .actn {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 24px;
    width: 70px;
    background: rgb(255, 48, 25);
    background: -moz-linear-gradient(top, rgba(255, 48, 25, 1) 0%, rgba(207, 4, 4, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 48, 25, 1) 0%, rgba(207, 4, 4, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 48, 25, 1) 0%, rgba(207, 4, 4, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0);
    line-height: 1.7;
    font-size: 1em;
    color: white;
    font-weight: bold;
    text-align: center;
}

.tablee .actn::before {
    content: "AKCE";
}

.tablee .actn::before {
    content: "AKCE";
}

.tablee .actn::before {
    content: "AKCE";
}

.tablee .aa a,
.tablee .bb a,
.tablee .cc a {
    position: absolute;
    width: 100%;
    height: 130%;
    z-index: 20;
    top: 0;
    left: 0;
    text-decoration: none;
}

.tablee .aa:hover,
.tablee .bb:hover,
.tablee .cc:hover {
    margin-top: -10px;
}

.tablee .aa {
    background: url("/userdata/images/aa.png") no-repeat center bottom;
}

.tablee .bb {
    background: url("/userdata/images/bb.png") no-repeat center bottom;
}

.tablee .cc {
    background: url("/userdata/images/cc.png") no-repeat center bottom;
}

@media (max-width: 1200px) {

    .statich,
    .ind {
        min-height: 18rem;
    }

    .tablee .aa,
    .tablee .bb,
    .tablee .cc {
        background-size: 210px auto !important;
    }

    .ind.article h2 {
        font-size: 1.25rem;
    }

    .kouzlo {
        height: 15rem;
    }

    .parent {
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-topright: 8px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .kouzlo a {
        height: 100% !important;
    }

    .tablee .aa,
    .tablee .bb {
        background-size: 210px auto !important;
        width: 100%;
        background-position: center;
    }

    .statich {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .ind.article {
        width: 48% !important;
        margin: 0 1%;
    }

    .ind.article:nth-child(3),
    .tablee .cc {
        display: none;
    }

    .ind.article h2 {
        font-size: 1.25rem;
    }

    .ind {
        width: 46%;
        max-width: 96%;
        margin: .6% 2%;
    }

    .kot,
    .vrt,
    .fre,
    .silk,
    .lep,
    .topp {
        background: cover !important;
        background-size: 100% !important;
    }

    .kouzlo {
        height: 20rem;
    }

    .ind h2 {
        width: 100%;
    }

    .parent {
        max-width: 100%;
        width: 100%;
        margin-top: .7em;
    }
}

@media (max-width: 640px) {

    .parent,
    .ind {
        max-width: 100% !important;
        padding: 0;
    }

    .ind {
        min-height: 146px;
        width: 46%;
    }

    .kouzlo {
        height: 140px;
    }

    .tablee .aa,
    .tablee .bb {
        background-size: 210px auto !important;
        width: 100%;
        background-position: center;
    }

    .statich {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .ind.article {
        width: 100% !important;
        margin: 0;
    }

    .ind.article:nth-child(3),
    .tablee .cc,
    .ind.article:nth-child(2),
    .tablee .bb {
        display: none;
    }
}

@media (max-width: 498px) {
    .ind {
        min-height: 146px;
        width: 100%;
    }

    .kouzlo {
        height: 205px;
    }
}

@media (max-width: 480px) {
    .ind {
        min-height: 250px;
    }

    .parent,
    .ind h2 {}

    .kouzlo {
        height: 205px;
    }

    .row,
    .input-group {
        margin: 0;
        width: 100%;
    }
}